package com.emr.dao;

import com.emr.entity.Zd_Icd_Code;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface Zd_Icd_CodeMapper {
    int insert(Zd_Icd_Code record);

    int insertSelective(Zd_Icd_Code record);

    List<Zd_Icd_Code> selectAll(@Param("code")String code, @Param("name")String name);
}